font-family: 'Open Sans', sans-serif;
html{
    font-family: Arial;margin:0;padding:0;border: 0;
}
body{
    width: 100%;background: #EAEAEA;margin:0 auto;padding:0;border: 0;
}
#wrapper{
    width: 80%;margin: 0 auto;background: white;padding:10px;
}
#logor{
    padding-top: 11px;width: 150px;padding-left: 10px;
}
#content{
    text-align: center;
}
#banimg{
    padding-top: 2px;margin:0 auto;text-align: center;width: 97%;
}
h1{
    font-weight: bold;font-size: 24pt;font-family: Open Sans;color: #051E5E;padding-top: 0px;padding-bottom: 0px;margin-bottom: 0;width: 100%;
}
h2{
       font-weight: bold;font-size: 20pt;font-family: Open Sans;color: #FFFFFF;padding-top: 10px;padding-bottom: 10px;margin-bottom: 0;width: 100%;
}
h3{
    font-family: Open Sans;color: #FFFFFF;
}
.btn{
    background: #0D75AC;color: white;padding-top: 10px;padding-bottom: 10px;padding-right: 30px;padding-left:30px;border-color: #BCBABA;
    font-size:1rem;
}
#inputter{
    width: 98%;height: 30px;border:solid 2px #a3c9dd;border-radius: 0 0  1px 1px;border-radius: 3px;
}
#inputter1{
    width: 98%;border:solid 2px #a3c9dd;border-radius: 0 0  1px 1px;border-radius: 3px;
}
td{
    padding-top: 8px;
}
#heading1{
    width: 100%;;padding-top:0px;padding-bottom:0;background-image: url('../images/backbanner1.jpg');overflow:auto;
}
p
{
     font-size: 1rem;font-family: Open Sans;color: #000000;padding:0; margin:0;
     margin-bottom: 10px;width: 100%;text-align:left;
}
.flexholder{
    width:100%;
}
.fiftypercent{
    width:46%;padding:1.5%;float:left;
}
.borderright{
    border-right: 4px solid #fff;
}

@media (max-width: 625px) {
    #wrapper{
        width: 90%;margin: 0 auto;background: white;padding:3%;
    }
    .fiftypercent{
        width:96%;padding:1.5%;float:left;
    }
    .borderright{
        border-right: 0px solid #fff;
    }
}





























